@charset "UTF-8";
/* CSS Document */


	
#myBtnDra {
  display: none;
  position: fixed;
  right: 30px;
  z-index: 99;
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
	font-weight: bold;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: url(https://cdn.rt.emap.com/wp-content/uploads/sites/2/2024/03/06104952/back-to-top.webp) 50% 43% no-repeat rgb(96, 8, 72);
  bottom: 100px;
}

#myBtnDra:hover {
  background-color: #600848;
}	

.BtnDra {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 16px;
  border: none;
  outline: none;
  background-color: #000000;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
	font-weight: bold;
}

.BtnDra:hover {
  background-color: #ffffff;
	color: #000000;	
	font-weight: bold;
}	
	
h4 {font-size:1.6em;}
p {font-size:1.4em;}

.dra-top-title {font-size:2.0em; color:#ffffff;}
.dra-top-title:hover {font-size:2.0em; color:#c4ab60;}
.dra100-namespace {text-align:left;}
.dra100-namespace-large {text-align: left;}    
.hero-container-dra100 { background-color:#70b8e5;
 text-align:center; padding:40px 0 0 0; color:#ffffff;}
.intro-container-dra100 {background-color:#70b8e5; text-align:left; padding:15px; color:#ffffff;}
.intro-container-dra100 h3 {color:#ffffff!important;}	

.tie-cat-74919 {border-bottom: 1px solid #ffffff !important;}
.section tie-cat-74919 {border-bottom: 1px solid #ffffff !important;}
.ads-banner-top {display: none!important;}

#contpad1 {padding: 0 10% 0 10%;}

.category-header {text-align: center; display: none!important;}

.hero {margin-top: -2px; background-position: center;  background: transparent;}  
	
.emap-cat-section img, .emap-cat-section img {
    max-width: 520px;
    height: auto;
}	
	.wrapper-sleeve {
    width: auto !important;
    max-width: 100%!important; 
	padding: 0 0px!important;
}
	
	@media screen and (min-width: 975px)
.container-sleeve, .wrapper-sleeve {
    width: 100%;
    padding: 0 0px!important;
}
	
	@media screen and (min-width: 760px)
.container-sleeve, .wrapper-sleeve {
 	  padding: 0 10px!important;
    width: auto;
}
	
.all-devices {display: none!important;}
		

.img-container {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #21232c;
}

.img-container:hover .overlay {
  opacity: 0.8; 
  
}

.text {
  color: #ffffff;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
	width: 80%;
}
	
.span_2_of_10:nth-child(5n+1) { 
	clear:left; 
	margin-left: 0;
	}	
	
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.58%;
}
.span_10_of_12 {
  	width: 83.16%;
}

.span_9_of_12 {
  	width: 74.75%;
}

.span_8_of_12 {
  	width: 66.33%;
}

.span_7_of_12 {
  	width: 57.91%;
}

.span_6_of_12 {
  	width: 49.5%;
}

.span_5_of_12 {
  	width: 41.08%;
}

.span_4_of_12 {
  	width: 32.66%;
}

.span_3_of_12 {
  	width: 24.25%;
}

.span_2_of_12 {
  	width: 15.83%;
}

.span_1_of_12 {
  	width: 7.416%;
}
	
/*  GRID OF TEN  */
.span_10_of_10 {
	width: 100%;
}

.span_9_of_10 {
  	width: 89.9%;
}

.span_8_of_10 {
  	width: 79.8%;
}

.span_7_of_10 {
  	width: 69.7%;
}

.span_6_of_10 {
  	width: 59.6%;
}

.span_5_of_10 {
  	width: 49.5%;
}

.span_4_of_10 {
  	width: 39.4%;
}

.span_3_of_10 {
  	width: 29.3%;
}

.span_2_of_10 {
  	width: 19.2%;
}

.span_1_of_10 {
  	width: 9.1%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	
    .span_1_of_10, .span_2_of_10, .span_3_of_10, .span_4_of_10, .span_5_of_10, .span_6_of_10, .span_7_of_10, .span_8_of_10, .span_9_of_10, .span_10_of_10 {
	width: 100%; 
	}
}	

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
}
	